@charset "UTF-8";

/*
======= xx: 下線 =======
*/

h4 {
	position: relative;
font-size:1.375em;
text-align:center;
}
h4::after {
	content: '';
	display: block;
	position: absolute;
	left: 50%; /* 位置調整 */
	transform: translate(-50%); /* 位置調整 */
	bottom: -20px; /* 下線の上下位置調整 */
	width: 100px; /* 下線の幅 */
	height: 5px; /* 下線の太さ */
	background-color: #fed500; /* 下線の色 */
}
a{
color:#000;
}

.each-title {
    font-size: 1.2em;
    padding: 8px 8px;
    border-left: 10px #aaa solid;
    font-weight: normal;
    max-width:1000px;
    margin-left:auto;
}
.wrapper-download {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0% 4%;
    color: #000;
}


.btn-application {
  display: inline-block;
  padding: 0.5em 1em;
  margin: 0em 1em;
  text-decoration: none;
  background: #f7f7f7;
  color: #000;/*文字色*/
  font-weight: normal;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  width: 210px;
}
.btn-application:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

.btn-layout {
  display: inline-block;
  padding: 0.5em 0.5em;
  margin: 0em 1em;
  text-decoration: none;
  background: #f7f7f7;
  color: #000;/*文字色*/
  font-weight: normal;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  width: 180px;
}
.btn-layout:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}



.triangle_arrow {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  background: #f7f7f7;
  width: 220px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  margin: 0em 1em;
}
.triangle_arrow::before { /* 背景の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 7px;
  width: 20px;
  height: 20px;
  background: #4682b4;
  border-radius: 50%;
}
 
.triangle_arrow::after { /* 三角形の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 14px; /* 要素の左からの距離 */
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid #fff;
}

.box-shadow {
	width: 200px;
	height: 150px;
	box-shadow: 20px 20px 3px -10px rgba(0,0,0,0.4);
	margin: 0 auto;
}
.box-shadow-175 {
	width: 125px;
	height: 175px;
	box-shadow: 20px 20px 3px -10px rgba(0,0,0,0.4);
	margin: 0 auto;
}
.box-shadow-156 {
	width: 125px;
	height: 156px;
	box-shadow: 20px 20px 3px -10px rgba(0,0,0,0.4);
	margin: 0 auto;
}

h5 {
	position: relative;
font-size:1.2em;
font-weight:bold;
   position: relative;
   padding-bottom: 0.1em;
   border-bottom: 1px solid #333;
   box-shadow: 0px 1px 0px #999;
   color: #000;
}
.under1 {
  background: linear-gradient(transparent  60%, #6cf  60%);
}
.under2 {
  background: linear-gradient(transparent  80%, #9ACD32  60%);
}
.under3 {
  background: linear-gradient(transparent  80%, #ffa500  60%);
}